@charset "utf-8";
/* CSS Document */
.logintdl{
    width:75px;
    text-align:right;
}
.login{
	background-image: url(../images/login_bg.jpg);
	background-repeat: no-repeat;
	height:353px;
}
.loginbg{
	width:750px;
	height:320px;
	display:block;
	background-image: url(../images/login_adv.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;	
}
.logininpbox
{
    width:140px;
    line-height:20px;
    height:20px;
}
.logininpbox
{
	border:1px solid #cccccc;
	color:#999999;
}
.loginBtn
{
	margin:3px;
	border:1px none #cccccc;
	padding:2px;
	line-height: 31px;
	background-image: url(../images/regBoxBtnLong.png);
	background-repeat: no-repeat;
	text-align: center;
	height: 31px;
	width: 122px;
	font-weight: bold;
	color: #FFFFFF;
}